Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2055

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2015-2055
Last Modified 24 Feb 2015 10:34:51
Published 23 Feb 2015 12:59:12
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-2055

Summary

Zhone GPON 2520 with firmware R4.0.2.566b allows remote attackers to cause a denial of service via a long string in the oldpassword parameter.

Vulnerable Systems

Operating System

  • Zhone Technologies Gpon 2520 Firmware R4.0.2.566b


References

EXPLOIT-DB - 35859


Last Updated: 27 May 2016 11:07:55